<?php
include_once('../inclfiles/core.php');
$title = 'Информация об игре';
include_once('../inclfiles/head.php');
a('rules.php?','Правила','rules');
a('smiles.php?','Смайлы','smiles',5);
a('bbcodes.php?','BB-коды','bbcode',8);
a('news.php?','Новости игры','news',mysql_num_rows(mysql_query("SELECT * FROM `news`")));
a('users.php?','Пользователи','users',mysql_num_rows(mysql_query("SELECT * FROM `users`")));
a('partners.php?','Наши партнеры','partners',2);
a('records.php?','Таблица рекордов','records');
a('contacts.php?','Контактные данные','contacts');
include_once('../inclfiles/foot.php');
?>